<?xml version="1.0" encoding="utf-8"?>
<xs:schema id="ROOT_Q2A_USERS" xmlns="" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
  <xs:element name="ROOT_Q2A_USERS" msdata:IsDataSet="true" msdata:Locale="en-US">
    <xs:complexType>
      <xs:choice minOccurs="0" maxOccurs="unbounded">
        <xs:element name="Params">
          <xs:complexType>
            <xs:attribute name="UserID" type="xs:integer" />
          </xs:complexType>
        </xs:element>
        <xs:element name="Data">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="User" minOccurs="0" maxOccurs="unbounded">
                <xs:complexType>
                  <xs:attribute name="UserID" type="xs:integer" />
                  <xs:attribute name="MethID" type="xs:integer" />
		  <xs:attribute name="Name1" type="xs:string" />                  
		  <xs:attribute name="Name2" type="xs:string" />                  
		  <xs:attribute name="Name3" type="xs:string" />                  
                  <xs:attribute name="LastUsed" type="xs:dateTime" />
                  <xs:attribute name="LastConfirmed" type="xs:dateTime" />
                  <xs:attribute name="LastNotConfirmed" type="xs:dateTime" />
                  <xs:attribute name="ServerPassword" type="xs:string" />
                  <xs:attribute name="UserPassword" type="xs:string" />
                  <xs:attribute name="CodeWord" type="xs:string" />
                </xs:complexType>
              </xs:element>
            </xs:sequence>
          </xs:complexType>
        </xs:element>
      </xs:choice>
    </xs:complexType>
  </xs:element>
</xs:schema>